<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7lZ-jS-IMW.title</key>
	<string>结束编辑</string>
	<key>FUg-oC-00p.title</key>
	<string>闭合路径</string>
</dict>
</plist>
